import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-generaciones',
  templateUrl: './generaciones.component.html',
  styleUrls: ['./generaciones.component.css']
})
export class GeneracionesComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
